Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-4394

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2012-4394
Last Modified 06 Sep 2012 11:36:40
Published 05 Sep 2012 07:55:02
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-4394

Summary

Cross-site scripting (XSS) vulnerability in apps/files/js/filelist.js in ownCloud before 4.0.5 allows remote attackers to inject arbitrary web script or HTML via the file parameter.

Vulnerable Systems

Application

  • Owncloud 3.0.0

  • Owncloud 3.0.1

  • Owncloud 3.0.2

  • Owncloud 3.0.3

  • Owncloud 4.0.0

  • Owncloud 4.0.1

  • Owncloud 4.0.2

  • Owncloud 4.0.3

  • Owncloud 4.0.4


References

CONFIRM - https://github.com/owncloud/core/commit/d203fa2c50f4b2791e68e2b8ab9a0f8b94f9c9f8

MLIST - [oss-security] 20120901 Re: CVE - ownCloud

MLIST - [oss-security] 20120810 ownCloud - matching CVEs to fix information and vice versa


Last Updated: 27 May 2016 11:00:29